package info.bukova.isspst.services.settings;

import info.bukova.isspst.services.IsspstException;

/**
 * @author Pepa Rokos
 */
public class SeasonException extends IsspstException {

	SeasonException() {
		super();
	}

	SeasonException(String msg) {
		super(msg);
		setReason(msg);
	}
}
